View Issue Details

IDProjectCategoryView StatusLast Update
15015Bug reports[All Projects] Ergonomypublic2019-08-26 17:49
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-beta2 
Target VersionFixed in Version4.0.0-RC2 
Summary15015: [Minor] Question summary didn't show Text error
Description

In 3.X and previously : Question summary show Logic error on Text, help and some attributes
In 2.X only on text
This is really a great option

Steps To Reproduce

Import included survey with a lot of {EmError}
Onlyb shown at survey logic file (not tested)

Additional Information

Minor because don't broke, but must be fixed before RC in my opinion

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github 41e670290f
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2019-07-02 17:26

developer  

limesurvey_survey_EmError.lss (18,131 bytes)
markusfluer

markusfluer

2019-07-15 11:16

administrator   ~52877

You're right. I am currently working on this.
First step is to reapply it to the question and question group summary screen.

Second step is to also check attributes

lime_release_bot

lime_release_bot

2019-08-26 17:49

administrator   ~53270

Fixed in Release 4.0.0-RC3+190807

Issue History

Date Modified Username Field Change
2019-07-02 17:26 DenisChenu New Issue
2019-07-02 17:26 DenisChenu File Added: limesurvey_survey_EmError.lss
2019-07-03 17:40 cdorin Assigned To => markusfluer
2019-07-03 17:40 cdorin Status new => assigned
2019-07-15 11:16 markusfluer Note Added: 52877
2019-07-25 14:01 markusfluer Status assigned => resolved
2019-07-25 14:01 markusfluer Resolution open => fixed
2019-07-25 14:01 markusfluer Fixed in Version => 4.0.0-RC2
2019-08-26 17:49 lime_release_bot Note Added: 53270
2019-08-26 17:49 lime_release_bot Status resolved => closed